Subject: [DUG-OFFTOPIC]: Jobs?
From: Stacey Verner <[email-masked]>
To: Multiple recipients of list offtopic <[email-masked]>
Date: Thu, 1 Feb 2001 12:41:38 +1300

A friend, Dominic, who is currently looking for work. If you are interested
email him directly at one of the addresses at the bottom.
 
Thanks
 
Stacey
 
For the pas 18 months I've been writing Perl scripts for CGI and CRON
environments, running on SunOS and accessing Oracle 7/8 databases.
Before that I wrote just CGI scripts to pull data from text-based data
files for a science research company.

I had training long ago in tertiary (92-95) in C, C++, Visual Basic -
but haven't used them since...

CV's can be sent, but most newsgroups take binary attachments with much
offense..
-- 
Dominic J. Thoreau, pending ex-ihug programmer
(work)[email-masked] (home) [email-masked]
<mailto:[email-masked]>